#See the forum post for example and documentation.
version 2;

# set your list of server admin usernames here
# admins are privileged users and will receive
# any error messages that might occur.
minetweaker.setAdmins("1skandar");

# Add your commands here
include "Dictionary.cfg";
include "Evil.cfg";
include "Pneumaticcraft.cfg";
include "exnihilo.cfg";